{
	"name": "table/external/clickup/product/product_work-actual.json",
	"table_name": "time_entry",
	"table_prefix": "prwo",
	"record_type": ["actual"],
	"local_table": "product_work",
	"local_record_type": "actual",
	"field": [
		{
			"field_name": "at",
			"local_field": "event_time",
			"field_type": "bigint"
		},
		{
			"field_name": "billable",
			"local_field": "subcontract",
			"field_type": "boolean"
		},
		{
			"field_name": "db_id",
			"local_field": "db_id",
			"field_type": "bigint"
		},
		{
			"field_name": "db_modify_id",
			"local_field": "db_modify_id",
			"field_type": "bigint"
		},
		{
			"field_name": "description",
			"local_field": "description",
			"field_type": "text"
		},
		{
			"field_name": "duration",
			"local_field": "work_hours",
			"field_type": "bigint"
		},
		{
			"field_name": "end",
			"local_field": "json_data.end_time",
			"field_type": "bigint"
		},
		{
			"field_name": "id",
			"local_field": "production_order_id",
			"field_type": "text"
		},
		{
			"field_name": "source",
			"local_field": "resource_id",
			"field_type": "text"
		},
		{
			"field_name": "start",
			"local_field": "json_data.start_time",
			"field_type": "bigint"
		},
		{
			"field_name": "task_location",
			"local_field": "json_data",
			"field_type": "jsonb"
		},
		{
			"field_name": "task_url",
			"local_field": "info",
			"field_type": "text"
		},
		{
			"field_name": "user_id",
			"local_field": "person_id",
			"field_type": "bigint"
		},
		{
			"field_name": "wid",
			"local_field": "work_phase_number",
			"field_type": "text"
		}
	],
	"example_data": {
		"id": "2627311063896877967",
		"at": "1632407047334",
		"billable": false,
		"description": "",
		"duration": "10965405",
		"end": "1632407047334",
		"source": "clickup_mobile",
		"start": "1632396081929",
		"tags": [],
		"task": {
			"name": "Database synchronization",
			"id": "1f94gty",
			"custom_type": "null",
			"status": {
				"type": "custom",
				"color": "#08adff",
				"orderindex": 3,
				"status": "in progress"
			}
		},
		"task_location": {
			"folder_id": "6761137",
			"list_id": "13100480",
			"space_id": "2540325"
		},
		"task_url": "https://app.clickup.com/t/1f94gty",
		"user": {
			"id": 4505340,
			"color": "#388d3c",
			"email": "patestuta@gmail.com",
			"initials": "S",
			"profilePicture": "null",
			"username": "stuta"
		},
		"wid": "2478921"
	}
}
